<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">

    <style name="TextAppearance.App.TextMedium" parent="TextAppearance.AppCompat.Medium">
        <item name="android:textColor">@color/purple_700</item>
    </style>

    <style name="ai_pop_animation" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/slide_in_from_bottom1</item>
        <item name="android:windowExitAnimation">@anim/slide_out_to_bottom1</item>
    </style>

    <style name="BottomSheetDialogAnimation">
        <item name="android:windowEnterAnimation">@anim/slide_in_bottom</item>
        <item name="android:windowExitAnimation">@anim/slide_out_bottom</item>
    </style>
    <!-- Base application theme. -->
    <style name="MainItemTextSelectStyle">
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">bold</item>

    </style>

    <style name="MainItemTextUnSelectStyle">
        <item name="android:textSize">12sp</item>
    </style>

    <style name="MySwitch" parent="Theme.AppCompat.Light">
        <!-- Active thumb color & Active track color(30% transparency) switch 打开时的拇指按钮的颜色 轨迹颜色默认为30%这个颜色 -->
        <item name="colorControlActivated">@color/text_blue</item>

        <!-- Inactive thumb color switch关闭时的拇指按钮的颜色 -->
        <item name="colorSwitchThumbNormal">@color/text_gray</item>

        <!-- Inactive track color(30% transparency) switch关闭时的轨迹的颜色 30%这个颜色 -->
        <item name="android:colorForeground">@color/c_999</item>
    </style>

</resources>